<packet name="CollectionFilter">
	<version number="1">
		<u16 name="num_filters">
		<array name="filter_array" count="var:num_filters">
			<u32 name="collection_id">
			<u8 name="collection_item_num">
		</array>
		<u8 name="unknown">
		<u8 name="unknown2">
		<u16 name="item_icon">
		<str16 name="item_name">
		<i32 name="item_id">
		<u32 name="discovered">
		<u8 name="unknown4">
	</version>
</packet>